.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-ms-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);-webkit-transform:matrix(0.369509,0.000000,-0.126376,0.369509,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.051264px;}
.ls4{letter-spacing:-0.006408px;}
.ls0{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004392px;}
.ls2{letter-spacing:0.006408px;}
.ls18{letter-spacing:0.008784px;}
.ls13{letter-spacing:0.013545px;}
.ls7{letter-spacing:0.017568px;}
.ls9{letter-spacing:0.021960px;}
.ls5{letter-spacing:0.026352px;}
.lsd{letter-spacing:0.030744px;}
.ls8{letter-spacing:0.035136px;}
.lsc{letter-spacing:0.039528px;}
.ls1{letter-spacing:0.041568px;}
.ls10{letter-spacing:0.043920px;}
.lsf{letter-spacing:0.048312px;}
.lsa{letter-spacing:0.052704px;}
.ls19{letter-spacing:0.057096px;}
.ls1b{letter-spacing:0.061488px;}
.ls6{letter-spacing:0.065880px;}
.ls12{letter-spacing:0.070272px;}
.lsb{letter-spacing:0.074664px;}
.ls11{letter-spacing:0.101016px;}
.ls16{letter-spacing:1.018944px;}
.ls1e{letter-spacing:4.141656px;}
.ls15{letter-spacing:11.340144px;}
.ls17{letter-spacing:14.221296px;}
.ls14{letter-spacing:15.661872px;}
.ls1a{letter-spacing:16.860888px;}
.ls1c{letter-spacing:17.581176px;}
.ls1f{letter-spacing:31.978152px;}
.lse{letter-spacing:57.421008px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-57.403440px;}
._19{margin-left:-31.929840px;}
._16{margin-left:-18.490320px;}
._14{margin-left:-17.040960px;}
._e{margin-left:-15.635520px;}
._11{margin-left:-14.186160px;}
._f{margin-left:-11.287440px;}
._17{margin-left:-4.084560px;}
._6{margin-left:-1.172664px;}
._1{width:1.054080px;}
._18{width:2.239920px;}
._8{width:3.381840px;}
._3{width:4.611600px;}
._7{width:7.246800px;}
._12{width:8.827920px;}
._5{width:9.882000px;}
._c{width:12.104352px;}
._10{width:13.966560px;}
._13{width:16.162560px;}
._4{width:22.355280px;}
._9{width:26.395920px;}
._d{width:31.227120px;}
._2{width:33.423120px;}
._15{width:34.740720px;}
._a{width:57.139920px;}
._0{width:315.113568px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.080000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:64.080000px;}
.fs4{font-size:67.724128px;}
.fs1{font-size:103.920000px;}
.y0{bottom:56.235294px;}
.y4c{bottom:87.633615px;}
.y4b{bottom:107.409568px;}
.y31{bottom:114.064234px;}
.y4a{bottom:127.185646px;}
.y30{bottom:133.840156px;}
.y2e{bottom:133.840937px;}
.y2f{bottom:141.619216px;}
.y48{bottom:146.961569px;}
.y2c{bottom:153.522509px;}
.y49{bottom:154.740941px;}
.y2d{bottom:161.301569px;}
.y47{bottom:186.514507px;}
.y2b{bottom:196.917255px;}
.y46{bottom:206.196235px;}
.y45{bottom:225.972157px;}
.y43{bottom:225.972469px;}
.y44{bottom:233.751373px;}
.y2a{bottom:245.748392px;}
.y42{bottom:245.748548px;}
.y29{bottom:263.181333px;}
.y28{bottom:265.524470px;}
.y27{bottom:282.957255px;}
.y26{bottom:285.300392px;}
.y25{bottom:304.982901px;}
.y41{bottom:304.983058px;}
.y3f{bottom:322.415842px;}
.y40{bottom:324.758980px;}
.y3e{bottom:324.759136px;}
.y3c{bottom:344.535058px;}
.y24{bottom:348.377803px;}
.y3d{bottom:352.314118px;}
.y3b{bottom:387.929960px;}
.y23{bottom:397.209565px;}
.y22{bottom:416.985487px;}
.y21{bottom:436.761565px;}
.y3a{bottom:436.761722px;}
.y1f{bottom:454.100000px;}
.y20{bottom:456.443137px;}
.y1e{bottom:456.443293px;}
.y39{bottom:456.443450px;}
.y1d{bottom:476.219216px;}
.y38{bottom:476.219372px;}
.y1b{bottom:476.219528px;}
.y1c{bottom:483.998431px;}
.y1a{bottom:495.995450px;}
.y37{bottom:515.771373px;}
.y19{bottom:515.771529px;}
.y36{bottom:523.550588px;}
.y18{bottom:535.547451px;}
.y17{bottom:575.006039px;}
.y16{bottom:594.782117px;}
.y14{bottom:612.214902px;}
.y15{bottom:614.558039px;}
.y13{bottom:614.558976px;}
.y12{bottom:634.334899px;}
.y11{bottom:654.110977px;}
.y10{bottom:671.449412px;}
.yf{bottom:673.792549px;}
.y35{bottom:673.792705px;}
.y33{bottom:693.568627px;}
.y34{bottom:701.347843px;}
.yd{bottom:711.001569px;}
.ye{bottom:713.344706px;}
.yc{bottom:713.344862px;}
.ya{bottom:730.777647px;}
.yb{bottom:733.120784px;}
.y9{bottom:733.120941px;}
.y8{bottom:752.896863px;}
.y32{bottom:760.676078px;}
.y7{bottom:801.165490px;}
.y5{bottom:849.527843px;}
.y4{bottom:853.464314px;}
.y6{bottom:865.180000px;}
.y3{bottom:884.018824px;}
.y2{bottom:948.595686px;}
.y1{bottom:1107.460392px;}
.h9{height:19.496953px;}
.h6{height:28.464844px;}
.h5{height:29.162109px;}
.h8{height:30.495234px;}
.h2{height:33.328125px;}
.h4{height:44.493047px;}
.h7{height:49.205811px;}
.h3{height:75.504375px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w1{width:774.797386px;}
.w2{width:927.837833px;}
.w0{width:956.000000px;}
.x1{left:14.081038px;}
.x3{left:126.507197px;}
.xd{left:138.878962px;}
.x0{left:140.588235px;}
.x4{left:144.596217px;}
.x5{left:152.844060px;}
.x12{left:174.682099px;}
.x13{left:180.211903px;}
.x14{left:186.116609px;}
.x15{left:191.646413px;}
.x9{left:215.733864px;}
.xa{left:221.263668px;}
.xb{left:248.256609px;}
.xc{left:253.786413px;}
.x16{left:258.378962px;}
.x17{left:266.720531px;}
.x7{left:298.118570px;}
.x8{left:303.648374px;}
.xe{left:305.335433px;}
.xf{left:310.865236px;}
.x10{left:343.294256px;}
.x11{left:348.824060px;}
.x18{left:492.036609px;}
.x20{left:579.388766px;}
.x1c{left:584.731119px;}
.x1d{left:593.072687px;}
.x1e{left:617.160138px;}
.x1f{left:622.689942px;}
.x2{left:671.052295px;}
.x21{left:673.770335px;}
.x22{left:682.111903px;}
.x1a{left:757.373472px;}
.x6{left:759.810335px;}
.x1b{left:765.715040px;}
.x19{left:792.989002px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.043757pt;}
.ls4{letter-spacing:-0.005470pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003749pt;}
.ls2{letter-spacing:0.005470pt;}
.ls18{letter-spacing:0.007498pt;}
.ls13{letter-spacing:0.011561pt;}
.ls7{letter-spacing:0.014995pt;}
.ls9{letter-spacing:0.018744pt;}
.ls5{letter-spacing:0.022493pt;}
.lsd{letter-spacing:0.026242pt;}
.ls8{letter-spacing:0.029991pt;}
.lsc{letter-spacing:0.033739pt;}
.ls1{letter-spacing:0.035481pt;}
.ls10{letter-spacing:0.037488pt;}
.lsf{letter-spacing:0.041237pt;}
.lsa{letter-spacing:0.044986pt;}
.ls19{letter-spacing:0.048735pt;}
.ls1b{letter-spacing:0.052483pt;}
.ls6{letter-spacing:0.056232pt;}
.ls12{letter-spacing:0.059981pt;}
.lsb{letter-spacing:0.063730pt;}
.ls11{letter-spacing:0.086223pt;}
.ls16{letter-spacing:0.869726pt;}
.ls1e{letter-spacing:3.535137pt;}
.ls15{letter-spacing:9.679453pt;}
.ls17{letter-spacing:12.138679pt;}
.ls14{letter-spacing:13.368292pt;}
.ls1a{letter-spacing:14.391720pt;}
.ls1c{letter-spacing:15.006527pt;}
.ls1f{letter-spacing:27.295159pt;}
.lse{letter-spacing:49.012074pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-48.997078pt;}
._19{margin-left:-27.253922pt;}
._16{margin-left:-15.782533pt;}
._14{margin-left:-14.545422pt;}
._e{margin-left:-13.345799pt;}
._11{margin-left:-12.108689pt;}
._f{margin-left:-9.634468pt;}
._17{margin-left:-3.486403pt;}
._6{margin-left:-1.000935pt;}
._1{width:0.899717pt;}
._18{width:1.911898pt;}
._8{width:2.886591pt;}
._3{width:3.936261pt;}
._7{width:6.185553pt;}
._12{width:7.535128pt;}
._5{width:8.434845pt;}
._c{width:10.331748pt;}
._10{width:11.921248pt;}
._13{width:13.795658pt;}
._4{width:19.081494pt;}
._9{width:22.530409pt;}
._d{width:26.654111pt;}
._2{width:28.528521pt;}
._15{width:29.653167pt;}
._a{width:48.772149pt;}
._0{width:268.967230pt;}
.fs6{font-size:23.967866pt;}
.fs3{font-size:35.849372pt;}
.fs5{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:54.695900pt;}
.fs4{font-size:57.806368pt;}
.fs1{font-size:88.701590pt;}
.y0{bottom:48.000000pt;}
.y4c{bottom:74.800240pt;}
.y4b{bottom:91.680133pt;}
.y31{bottom:97.360267pt;}
.y4a{bottom:108.560133pt;}
.y30{bottom:114.240133pt;}
.y2e{bottom:114.240800pt;}
.y2f{bottom:120.880000pt;}
.y48{bottom:125.440000pt;}
.y2c{bottom:131.040133pt;}
.y49{bottom:132.080133pt;}
.y2d{bottom:137.680000pt;}
.y47{bottom:159.200667pt;}
.y2b{bottom:168.080000pt;}
.y46{bottom:176.000133pt;}
.y45{bottom:192.880000pt;}
.y43{bottom:192.880267pt;}
.y44{bottom:199.520000pt;}
.y2a{bottom:209.760133pt;}
.y42{bottom:209.760267pt;}
.y29{bottom:224.640133pt;}
.y28{bottom:226.640133pt;}
.y27{bottom:241.520000pt;}
.y26{bottom:243.520000pt;}
.y25{bottom:260.320133pt;}
.y41{bottom:260.320267pt;}
.y3f{bottom:275.200133pt;}
.y40{bottom:277.200133pt;}
.y3e{bottom:277.200267pt;}
.y3c{bottom:294.080133pt;}
.y24{bottom:297.360133pt;}
.y3d{bottom:300.720000pt;}
.y3b{bottom:331.120133pt;}
.y23{bottom:339.040800pt;}
.y22{bottom:355.920667pt;}
.y21{bottom:372.800667pt;}
.y3a{bottom:372.800800pt;}
.y1f{bottom:387.600000pt;}
.y20{bottom:389.600000pt;}
.y1e{bottom:389.600133pt;}
.y39{bottom:389.600267pt;}
.y1d{bottom:406.480000pt;}
.y38{bottom:406.480133pt;}
.y1b{bottom:406.480267pt;}
.y1c{bottom:413.120000pt;}
.y1a{bottom:423.360133pt;}
.y37{bottom:440.240000pt;}
.y19{bottom:440.240133pt;}
.y36{bottom:446.880000pt;}
.y18{bottom:457.120000pt;}
.y17{bottom:490.800133pt;}
.y16{bottom:507.680133pt;}
.y14{bottom:522.560000pt;}
.y15{bottom:524.560000pt;}
.y13{bottom:524.560800pt;}
.y12{bottom:541.440667pt;}
.y11{bottom:558.320667pt;}
.y10{bottom:573.120000pt;}
.yf{bottom:575.120000pt;}
.y35{bottom:575.120133pt;}
.y33{bottom:592.000000pt;}
.y34{bottom:598.640000pt;}
.yd{bottom:606.880000pt;}
.ye{bottom:608.880000pt;}
.yc{bottom:608.880133pt;}
.ya{bottom:623.760000pt;}
.yb{bottom:625.760000pt;}
.y9{bottom:625.760133pt;}
.y8{bottom:642.640000pt;}
.y32{bottom:649.280000pt;}
.y7{bottom:683.840000pt;}
.y5{bottom:725.120000pt;}
.y4{bottom:728.480000pt;}
.y6{bottom:738.480000pt;}
.y3{bottom:754.560000pt;}
.y2{bottom:809.680000pt;}
.y1{bottom:945.280000pt;}
.h9{height:16.641751pt;}
.h6{height:24.296352pt;}
.h5{height:24.891508pt;}
.h8{height:26.029405pt;}
.h2{height:28.447437pt;}
.h4{height:37.977329pt;}
.h7{height:41.999939pt;}
.h3{height:64.447249pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:661.333333pt;}
.w2{width:791.962000pt;}
.w0{width:816.000000pt;}
.x1{left:12.018961pt;}
.x3{left:107.981039pt;}
.xd{left:118.541039pt;}
.x0{left:120.000000pt;}
.x4{left:123.421039pt;}
.x5{left:130.461039pt;}
.x12{left:149.101039pt;}
.x13{left:153.821039pt;}
.x14{left:158.861039pt;}
.x15{left:163.581039pt;}
.x9{left:184.141039pt;}
.xa{left:188.861039pt;}
.xb{left:211.901039pt;}
.xc{left:216.621039pt;}
.x16{left:220.541039pt;}
.x17{left:227.661039pt;}
.x7{left:254.461039pt;}
.x8{left:259.181039pt;}
.xe{left:260.621039pt;}
.xf{left:265.341039pt;}
.x10{left:293.021039pt;}
.x11{left:297.741039pt;}
.x18{left:419.981039pt;}
.x20{left:494.541039pt;}
.x1c{left:499.101039pt;}
.x1d{left:506.221039pt;}
.x1e{left:526.781039pt;}
.x1f{left:531.501039pt;}
.x2{left:572.781039pt;}
.x21{left:575.101039pt;}
.x22{left:582.221039pt;}
.x1a{left:646.461039pt;}
.x6{left:648.541039pt;}
.x1b{left:653.581039pt;}
.x19{left:676.860905pt;}
}
